CADABRA2(1)

NAME
cadabra2 - field-theory motivated computer algebra system, 2.x series

SYNOPSIS
cadabra2 [-d] [input file (.cdb)]

DESCRIPTION
Cadabra2 is a computer algebra system for the solution of (quantum) field theory problems. This is the command-line client for the Cadabra2 computer algebra system for field theory problems.

OPTIONS

-d  Runs under control of the default debugger.

ENVIRONMENT VARIABLES
The following variables toggle various features on or off, depending on whether the variable is set or not:

CADABRA_NO_UNICODE
    Do not use UTF8 characters to display greek characters and mathematical symbols. Instead, use their LaTeX equivalent, so that the output is pure ASCII.

SEE ALSO
cadabra2-gtk(1). See the web page at https://cadabra.science/ for binaries, example calculations and the full manual.

AUTHORS
Kasper Peeters <info@cadabra.science>